# Generated by Django 2.1.3 on 2019-08-15 12:39

import django.core.validators
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0025_auto_20190812_2314'),
    ]

    operations = [
        migrations.AddField(
            model_name='cpeutp',
            name='download_speed',
            field=models.PositiveSmallIntegerField(blank=True, null=True, validators=[django.core.validators.MaxValueValidator(1000)]),
        ),
        migrations.AddField(
            model_name='cpeutp',
            name='upload_speed',
            field=models.PositiveSmallIntegerField(blank=True, null=True, validators=[django.core.validators.MaxValueValidator(1000)]),
        ),
        migrations.AddField(
            model_name='historicalcpeutp',
            name='download_speed',
            field=models.PositiveSmallIntegerField(blank=True, null=True, validators=[django.core.validators.MaxValueValidator(1000)]),
        ),
        migrations.AddField(
            model_name='historicalcpeutp',
            name='upload_speed',
            field=models.PositiveSmallIntegerField(blank=True, null=True, validators=[django.core.validators.MaxValueValidator(1000)]),
        ),
        migrations.AlterField(
            model_name='mikrotik',
            name='radius',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, to='utp.Radius'),
        ),
    ]
